# Method: accounts.policyIssues.list

- [HTTP request](https://developers.google.com/adsense/management/reference/rest/v2/accounts.policyIssues/list#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/adsense/management/reference/rest/v2/accounts.policyIssues/list#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/adsense/management/reference/rest/v2/accounts.policyIssues/list#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/adsense/management/reference/rest/v2/accounts.policyIssues/list#body.request_body)
- [Response body](https://developers.google.com/adsense/management/reference/rest/v2/accounts.policyIssues/list#body.response_body)
  - [JSON representation](https://developers.google.com/adsense/management/reference/rest/v2/accounts.policyIssues/list#body.ListPolicyIssuesResponse.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://developers.google.com/adsense/management/reference/rest/v2/accounts.policyIssues/list#body.aspect)
- [Try it!](https://developers.google.com/adsense/management/reference/rest/v2/accounts.policyIssues/list#try-it)

Lists all the policy issues where the specified account is involved, both directly and through any AFP child accounts.

### HTTP request

`GET https://adsense.googleapis.com/v2/{parent=accounts/*}/policyIssues`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The account for which policy issues are being retrieved. Format: accounts/{account} |

### Query parameters

| Parameters ||
|---|---|
| `pageSize` | `integer` The maximum number of policy issues to include in the response, used for paging. If unspecified, at most 10000 policy issues will be returned. The maximum value is 10000; values above 10000 will be coerced to 10000. |
| `pageToken` | `string` A page token, received from a previous `policyIssues.list` call. Provide this to retrieve the subsequent page. When paginating, all other parameters provided to `policyIssues.list` must match the call that provided the page token. |

### Request body

The request body must be empty.

### Response body

Response definition for the policy issues list rpc.

Policy issues are reported only if the publisher has at least one AFC ad client in READY or GETTING_READY state. If the publisher has no such AFC ad client, the response will be an empty list.

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "policyIssues": [ { object (`https://developers.google.com/adsense/management/reference/rest/v2/accounts.policyIssues#PolicyIssue`) } ], "nextPageToken": string } ``` |

| Fields ||
|---|---|
| `policyIssues[]` | ``object (`https://developers.google.com/adsense/management/reference/rest/v2/accounts.policyIssues#PolicyIssue`)`` The policy issues returned in the list response. |
| `nextPageToken` | `string` Continuation token used to page through policy issues. To retrieve the next page of the results, set the next request's "pageToken" value to this. |

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/adsense`
- `
  https://www.googleapis.com/auth/adsense.readonly`